Page MenuHomePhabricator

Add Import Sources for hi.wiktionary
Closed, ResolvedPublic

Description

Enable transwiki import and add import sources:
commonswiki
metawiki
hi.wikipedia
hi.wikiquote
hi.wikibooks
wikispecies(en)
en.wikipedia
en.wikibook
en.wikiquote
en.Wikisource
en.wikivarsity
en.wikivayog
es.wikipedia
fa.wikipedia
fr.wikipedia
ml.wikipedia
ne.wikipedia
nl.wikipedia
ro.wikipedia
ru.wikipedia
pl.wikipedia
pt.wikipedia
simple.wikipedia
ta.wikipedia
ur.wikipedia
mr.wikipedia
gu.wikipedia
bh.wikipedia
en.wiktionary
mg.wiktionary
fr.wiktionary
es.wiktionary
zh.wiktionary
ru.wiktionary
it.wiktionary
pl.wiktionary
sv.wiktionary
ku.wiktionary
el.wiktionary
nl.wiktionary
de.wiktionary
ko.wiktionary
it.wiktionary
tr.wiktionary
ta.wiktionary
hu.wiktionary
fi.wiktionary
kn.wiktionary
ja.wiktionary
ml.wiktionary
my.wiktionary
or.wiktionary
te.wiktionary
fa.wiktionary
gu.wiktionary
ar.wiktionary
th.wiktionary
ps.wiktionary
simple.wiktionary
sw.wiktionary

Discussion: https://hi.wiktionary.org/wiki/विक्षनरी:चौपाल#अन्तरविकि_आयातक_(import_tool)_विकिपीडिया

Details

Related Gerrit Patches:
operations/mediawiki-config : masterImport sources on hi.wiktionary

Event Timeline

Restricted Application added subscribers: JEumerus, Matanya, Aklapper. · View Herald TranscriptApr 12 2016, 2:59 AM
YmKavishwar updated the task description. (Show Details)Apr 12 2016, 3:05 AM
Dereckson triaged this task as Normal priority.Apr 12 2016, 3:30 AM
Dereckson moved this task from Backlog to Config - to process on the Wikimedia-Site-requests board.

What do you intend to import from all those wikis?

Change 282843 had a related patch set uploaded (by Dereckson):
Import sources on hi.wiktionary

https://gerrit.wikimedia.org/r/282843

What do you intend to import from all those wikis?

This list is in discussion page on hi.wiktionary.org.
Means community want to this all wikis as import sources. its helpfull to import tamplates, modules, mediawiki pages etc. Also all wiktionary is helpfull to import word n all.

Change 282843 merged by jenkins-bot:
Import sources on hi.wiktionary

https://gerrit.wikimedia.org/r/282843

Mentioned in SAL [2016-04-14T00:02:02Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Import sources on hi.wiktionary (Task T132417, [[Gerrit:282843]]) (duration: 00m 26s)

@YmKavishwar Could you test if all works fine?

@YmKavishwar Could you test if all works fine?

test done. working good. thanks.

Urbanecm closed this task as Resolved.Apr 14 2016, 8:07 AM
Urbanecm added a subscriber: Urbanecm.

So I closed this task.